unit UnitFrameTest;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs, 
  sFrameAdapter, ExtCtrls, sPanel, StdCtrls, sEdit, sButton, sCheckBox;

type
  TFrameTest = class(TFrame)
    sFrameAdapter1: TsFrameAdapter;
    sPanel1: TsPanel;
    sButton1: TsButton;
    sCheckBox1: TsCheckBox;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.DFM}

end.
